Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158053 - up2date Process Dialog Window lasts for ever
Summary: up2date Process Dialog Window lasts for ever
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 08:30 UTC by Essam Mohsin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 22:31:28 UTC


Attachments (Terms of Use)

Description Essam Mohsin 2005-05-18 08:30:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I have the freash installation of Fedora-Core 4 Test 3 , when i login either to KDE or Gnome i found the redcircle of update telling that there are 122 updates available , i click on that and follow the default Next --> Netx till the Process Dialog Window , then it lasts for ever.
I tried to update the up2data by issuing the command "up2date up2date" it ends with alot of errors.
What to do ??

Version-Release number of selected component (if applicable):
up2date-4.4.17-1

How reproducible:
Always

Steps to Reproduce:
1.just run up2date
2.
3.
  

Expected Results:  up2date should fetch the updates and install them

Additional info:

Comment 1 petrosyan 2005-05-21 14:50:31 UTC
this bug has been fixed in up2date-4.4.23-3 which is available from Fedora Core
development


Note You need to log in before you can comment on or make changes to this bug.